﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
/*低版本浏览器防止抖动的，必须有*/
*html{background-image:url(about:blank);background-attachment:fixed;}
body {
	font:12px/1.5 Arial,Tahoma,Helvetica,\5b8b\4f53;
	color:#444;
	line-height: 1.5;
	text-align: left;
}
form {
	margin: 0;
	padding: 0;
}
select, input {
	font-size: 12px;
	vertical-align: middle;
}
.bold {
	font-weight: bold;
}
img {
	border: none;
	vertical-align: middle !important;
}
.nobg {
	background: none !important;
}
.error {
	color: Red;
	font-size: 12px;
	padding-left: 5px;
}
ul, li, dl, dd, ol {
	list-style: none;
	padding:0;
	margin:0;
}
a {
	color: #333;
	text-decoration: none;
	/*移除虚线框  IE8,FF有用*/ 
	star:expression(this.onFocus=this.blur());
	border: none; 
	text-decoration: none;
	outline:none; 
	hide-focus: expression(this.hideFocus=true);
}
a:hover {
	color: #ff6600;
	text-decoration: none;
}

.clear{clear:both;display:block;height:0;visibility:hidden;font:0/0 arial;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;}
.clearfix{*zoom:1;}

.clearboth {
	clear: both
}
* html .inner {
	height: 100%;
	overflow: auto;
}
.mt10 {
	margin-top: 10px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml5{
	margin-left: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}


.mt20 {
	margin-top: 20px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.mr20 {
	margin-right: 20px !important;
}

.mt17 {
	margin-top: 17px !important;
}
.mb17 {
	margin-bottom: 17px !important;
}
.mt17 {
	margin-top: 17px !important;
}
.ml17 {
	margin-left: 17px !important;
}
.mr17 {
	margin-right: 17px !important;
}







.hidden{ display:none !important;}

.color_f90{color:#f90 !important;}
.color_06f{ color:#0066FF !important;}
.color_333{ color:#333 !important;}
.color_999{ color:#999 !important;}
.color_29B{ color:#29BF01 !important;}
.color_4d9{ color:#4D97F3 !important;}
.color_ff9{ color:#FF9999 !important;}
.color_999{ color:#9999FF !important;}
.color_45B{color:#45B822 !important;;}
.noborder{ border-bottom:0 !important;}
.border-top{ border-top:1px solid #eee;}
.border-left{ border-left:1px solid #eee;}
.border-right{ border-right:1px solid #eee;}
.border-bottom{ border-bottom:1px solid #eee;}

.noborder-right{ border-right:0 !important;}

.fl,.pull-left {
	float: left !important;
}
.fr,.pull-right {
	float: right !important;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 12px;
}

.star img{ margin:0 1px;}

.container{ width:960px; margin:0 auto;}
.row{ height:1%; overflow:hidden;}
.row .col-lg-1,
.row .col-lg-2,
.row .col-lg-3,
.row .col-lg-4,
.row .col-lg-5,
.row .col-lg-6,
.row .col-lg-7
{ display:inline; float:left;}
.row .col-lg-1{ width:260px;}
.row .col-lg-2{ width:440px; margin:0 10px;}
.row .col-lg-3{ width:710px; margin:0 10px 0 0;}
.row .col-lg-4{ width:980px;}
.row .col-lg-5{ width:709px;}

.row .col-lg-6{ width:720px; margin:0 10px 0 0;} 
.row .col-lg-7{ width:250px;} 
 
 


/*分页*/
 .page{margin:0px 10px 10px 10px;/*float: right;*/text-align: center;}
 .page a{border:1px solid #dfdfd0;padding:2px 10px;color:#888;font-size: 14px;}
 .page a:hover{border-color:#47B924;color:#47B924;}
 .page a.page_num{border-color:#dfdfd0;color:#888;}
 .page span{background-color: #47B924;color:#fff;padding:2px 10px;border:1px solid #47B924;font-size: 14px;}

/*专题返回顶部（可共用）*/
.gototop{width: 20px;background: #45b822;color:#fff;font-size: 12px;text-align: center;padding:0px 0 5px;border-radius: 2px;cursor: pointer;position:fixed;bottom:220px;right:165px;}
	   @font-face {font-family: "iconfont";
  src: url('../font/iconfont.eot'); /* IE9*/
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:12px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  margin-top:-5px;
}
.icon-shangsanjiao:before { content: "\3449";}



/*新*/
#comment_list .quote, #comment_list .quote span { text-indent:0;}
#comment_list {border:0px solid #ccc;  color:#2f2f2f; padding:1px; zoom:1; }

#comment_list dt {line-height:28px; height:28px; overflow:hidden; padding:0 10px;  }
#comment_list h2 { font-size:14px; color:#fff; height:30px; padding:0 10px; background:url(/skin/gr/images/comment_tbg.png) repeat-x; margin-bottom:10px;}
#comment_list h2 span { float:left;margin-top: 4px ; width:88px; text-align:center; line-height:26px; background-repeat:no-repeat;}
#comment_list dl {padding: 0 5px; }
#comment_list dd {word-wrap: break-word; line-height:20px; padding:5px 10px 10px; }
#comment_list dd img {margin-bottom:-5px;}


#comment_list blockquote, #comment_list .quote { padding:3px 3px 5px; margin:0  0  5px 0 ; border:1px solid #bfbfbf; background:#fffde9; color:#000;}
#comment_list blockquote h4, #comment_list .quote span{ color:#666; padding:0 3px; font-weight:normal; font-size:12px; display:block; background:none;}
#comment_list blockquote h4 cite { font-style:normal;}
#comment_list blockquote div{padding:0 7px;}

#comment_list dt i { font-family:verdana; font-style:normal; }
#comment_list dt b {margin:0 6px; }
#comment_list p { text-align:right;  line-height:1; padding:5px 0;}
#comment_list p a { color:#e65c08; margin-left:10px;}

#comment_list dt span {float:left; }
#comment_list dt em { float:right; font-style:normal;}

#comment_0 dt {background:#fff2e8; color:#c97b54; }
/*#comment_0 dt b {color:#da6024; }*/
#comment_0 h2 span { background-image:url(/skin/gr/images/comment_tr.png)}

#comment_1 dt {background:#f0f7ee; color:#569659;}
/*#comment_1 dt b {color:#39863d; }*/
#comment_1 h2 span, #s_comment h2 span { background-image:url(/skin/gr/images/comment_tg.png)}

#s_comment { text-align:center;}
#s_comment h2 a {float:right;   font-size:12px; font-weight: normal; color:#1d8d23; line-height:30px; }
#s_comment h2 a i { font-style:normal;}
#s_comment .nick_name { float:left; margin-left:12px; line-height:30px; display:inline; }
#s_comment .nick_name input {border:1px solid #a9b9a5; margin-left:6px; height:20px; vertical-align:middle; width:200px}
#s_comment .comment_faces {float:left; margin-left:20px; font-weight:bold; line-height:30px; display:inline;}
#s_comment .comment_faces img { vertical-align:middle; margin-left:3px; cursor:pointer;}
#s_comment textarea {border:1px solid #a9b9a5; padding:3px 5px; width:96%; height:120px; line-height:20px;  margin:8px 0; }
#s_comment .comment_btn { padding:0 12px 10px; text-align:left;}
#s_comment .comment_btn input { width:80px; color:#fff; border:0 none; padding:0; margin-right:6px; font-weight:bold; height:26px; background:url(/skin/gr/images/comment_btn.png) no-repeat; cursor:pointer;}


.keyText {  border:1px solid #ff9947; margin-top:10px; padding:38px 15px 8px; background:#fdfde5 url(/skin/gr/images/c_destip.png) no-repeat 13px 7px; line-height:22px;  color:#555; word-wrap:break-word; overflow:hidden;}
.c_tags { margin:15px; font-size:14px; } 
.c_tags a{ font-weight:normal; color:#23883b; margin:0 8px 0 2px;}


.c_tags_inc { margin:8px 0 16px; color:#666; }
.c_tags_inc a { color:#227e0a; margin: 0 6px;  text-decoration: underline;}

.keyText { font-size:14px; line-height:24px;}
.keyText a {color: #2F73B1;}


.soft-category .red{color:#fff; font-weight:bold;  background:url(lp_catalog_bg.png) no-repeat 0 -2px}
.soft-category .red font {color:#fff !important;}
.soft-category .red:hover { color:#fff; }
.soft-category .red:hover font {color:#fff !important;}


/*评分*/
.c_soft_button {border-top:1px solid #d2e5cb; margin:0 5px; clear:both; overflow:hidden; zoom:1; height:40px; padding:0 5px;}
#good_or_bad { margin-top:8px; color:#4d4d4d;}
#good_or_bad .score { float:left; *padding-top:5px;}
#good_or_bad p {color:#F08620; font-size:18px; font-weight:bold;  display:inline-block; *display:inline; vertical-align:baseline; zoom:1;  }
#good_or_bad p:first-letter {font-size:25px; }
#good_or_bad b { width:32px; height:26px; float:left; background:url(/skin/gr/images/c_good.png) no-repeat; font-size:14px; color:#fff; text-align:center; padding-left:20px; line-height:26px; display:inline; margin-right:8px;margin-top:5px;}
#good_or_bad .is_bad b { background-image:url(/skin/gr/images/c_bad.png);}
#good_or_bad i{ display:block; height:8px; width:90px; border:1px solid #db5614; overflow:hidden}
#good_or_bad i img{ height:12px;margin-bottom:10px;}
#good_or_bad em { font-style:normal; margin-left:3px;}
#good_or_bad .is_bad i { border:1px solid #1861a6;}
.is_good, .is_bad { width:158px; cursor:pointer; float:left; margin-top:15px;margin-bottom:15px;}
.is_bad { margin-top:15px;margin-bottom:15px; }


#screen_show { padding: 10px 0; margin overflow:hidden; text-align:center;}
#screen_show img {border:1px solid #ccc; padding:1px;}
#screen_show  div { height:0; overflow:hidden;}
#screen_show  .picbox_0 {  height:auto;}

.screen_control { position:absolute; right:0; top:0;}
.screen_control .count { font-family:arial;color:#666; margin-left:5px; }
.screen_control .count b {  font-weight:normal;}
.screen_control .count i { font-style:normal; }
.screen_control { padding: 0 15px 10px;  text-align:center; overflow:hidden;}  
.screen_control a { color:#2F73B1; text-decoration:underline; margin-left:10px;}
.screen_control .disable,
.screen_control .disable:hover { color:#999; cursor:default;}

.view_panel { text-align:center; padding-bottom:0px; position:relative; margin:0 0px; }
.bigview { padding-bottom:10px; display:inline;}

/* 幻灯css */
.f-rolling {position: relative; width: 676px; margin:18px auto;}
.f-rolling img {max-width: none;}
.f-rolling-whole {width: 550px; height:414px; margin:0 auto; overflow: hidden; background:url(../images/nyloading.gif) no-repeat 50% 50%; position: relative;}
.f-rolling-indicators {margin: 0px; position: absolute; z-index: 100; top:10px; right:10px;}
.f-rolling-indicators li {list-style: none; float: left; cursor: pointer; width: 30px; height: 30px; line-height: 30px; text-align:center; background: #efe;}
.f-rolling-indicators li.active {font-weight: bold; background: #010; color: #fff;}
.f-rolling-mask { display:none; overflow: hidden; position: relative; height: 50px;}
.f-rolling-images {margin: 0px; padding: 0px; position: absolute; }
.f-rolling-images li {list-style: none; float: left; width: 80px; height: 40px; overflow: hidden; margin: 5px; position:relative;}
.f-rolling-images .f-rolling-text {display: none;}
.f-rolling-text { display:none; position: absolute; left: 0px; bottom:0px; height:20px; background:url(../images/tmbg.png) repeat scroll 0 0 ; width: 100%; color: #fff; padding:10px 0; text-align:center;}
.anbutton a{ position: absolute; top: 139px; width: 52px; height: 105px; text-indent:-999em; background: url(../images/ny_photo.png) no-repeat 0 0; cursor: pointer; z-index: 3;}
.anbutton a.f-rolling-btn-next{ right: 0; background-position: -65px 0;}

.cont {
	overflow:hidden;
}
.cont .mod-img-list {
	padding:3px 10px 5px 0;
	margin-bottom:-6px;
	text-align:left;
	overflow:hidden;
}
.cont .mod-img-list li {
	width:240px;
	padding:3px 0;
	height:35px;
	border-bottom:1px dashed #EFEFEF;
}
.cont .mod-img-list li a{ float:left;}
.cont .mod-img-list li p, .cont .mod-img-list li h3{ width:176px; float:left; margin:0; display:inline;}


.cont .mod-img-list .img-box img {
	margin:3px 10px 0 0;
}
.cont .mod-img-list p {
	color:#666;
}
.cont .mod-img-list p i {
	color:#CDCDCD;
	padding:0 3px;
}
.cont .mod-img-list p em {
	font-weight:bold;
	color:#ff9f15;
}
.cont .mod-img-list li p,.cont .mod-img-list li h3 {
	font-size:12px;
	font-weight:normal;
	height:20px;
	overflow:hidden;
}

.wenti_area{ margin-left:50px;margin-bottom:6px;border:1px dotted #FFBF00; background:#FFFFBF; padding:5px; width:600px; color:#343426;}
.wenti_area a{color:red;}

.highslide-maincontent  textarea{ width:600px; height:40px; line-height:20px; overflow:auto; background:#faf8e9; border:1px solid #c5b790; padding:3px;}
.highslide-maincontent p {margin:0px 0px 0px 50px; color:#333;}
.highslide-maincontent .c_btn { width:56px; height:24px; text-align:center; font-weight:bold; color:#fff; padding:0; border:0;  cursor:pointer;  margin-left:50px; margin-bottom:10px; background:url(/skin/gr/images/c_send.png) no-repeat;}


/*统一分页样式*/

.page .tspage{font-size:14px; color:#666;background:transparent; line-height:36px; height:36px; }
.page .tspage a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;outline:none;}
.page .tspage a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.page .tspage .tsp_nav b{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.page .tspage .tsp_prev {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 5px 18px;}
.page .tspage .tsp_next{background:url(/skin/images/pg_pcl.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 5px 12px;}
.page .tspage .tsp_home {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -225px; height:22px; border:none; padding:5px 12px 5px 18px;}
.page .tspage .tsp_end {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -175px; height:22px; border:none; padding:5px 18px 5px 12px;}

.page  .tspage a:hover.tsp_prev{border:none; background-position:0 -75px;}
.page  .tspage a:hover.tsp_next{border:none; background-position:0 -25px;}
.page  .tspage a:hover.tsp_home {border:none; background-position:0 -250px;}
.page  .tspage a:hover.tsp_end {border:none; background-position:0 -200px;}
.page  .tspage .tsp_more, .pg_pcl  .tspage a:hover.tsp_more  {border:none;}

.page .tsp_count i, .pg_pcl .tsp_count b {color:#FF8800;}
.page .tsp_nav i { display:none;}
.page .tsp_nav a i { display:inline;}
.page select { vertical-align: middle; _margin-top:2px; }
.page .tsp_count { line-height:26px\9; } 

.page { margin:0 10px;}
.page .tspage  { height:auto; line-height:24px; padding: 0px 5px 5px; }


.tabContent{padding:6px 9px 5px 9px;width:230px;overflow:hidden;background:url(../images/orank.gif) no-repeat 2px 11px;}
.tabContent li{width:230px;height:35px;line-height:35px;overflow:hidden;text-indent:24px;border-bottom:1px dashed #f0f0f0;}


.icon{ background:url(../images/icon.png) no-repeat; display:inline-block;vertical-align:middle;}


.tabxg{padding:6px 9px 5px 9px;width:230px;overflow:hidden;}
.tabxg li{width:230px;height:35px;line-height:35px;overflow:hidden;border-bottom:1px dashed #f0f0f0;}

.tuijian{border:1px solid #CCC;}